API referencePlatformPlatform billing
Admin_search_payment_attempts
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Query Parameters
outcome_kind?string
provider?string
limit?integer
Format
int32Header Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/platform/v1/billing/payment-attempts/search" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"[ { "attempt_num": 0, "attempted_at": "2019-08-24T14:15:22Z", "billing_account_id": "db2251e5-5308-40a7-9f48-3aed5a9ce736", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "latency_ms": 0, "outcome_kind": "string", "payment_intent_id": "7e322e88-5311-4979-b283-b9a687137f41", "provider": "string", "provider_attempt_id": "string", "provider_response_code": 0, "requires_3ds": true, "resolved_at": "2019-08-24T14:15:22Z", "user_message_key": "string" }]